
#: spvw_mmap.d:67
msgid "Cannot map memory to address 0x%x ."
msgstr ""

#: spvw_mmap.d:188
msgid "Cannot reserve address range at 0x%x ."
msgstr ""

#: spvw_mmap.d:199
msgid "Cannot reserve address range 0x%x-0x%x ."
msgstr ""

#: spvw_mmap.d:219
msgid "Cannot map memory to address 0x%x ."
msgstr ""

#: spvw_mmap.d:252
msgid "CreateFileMapping() failed."
msgstr ""

#: spvw_mmap.d:259
msgid "MapViewOfFileEx(addr=0x%x,off=0x%x) failed."
msgstr ""

#: spvw_mmap.d:266
msgid "MapViewOfFileEx() returned 0x%x instead of 0x%x.\n"
msgstr ""

#: spvw_mmap.d:283
msgid "VirtualFree() failed."
msgstr ""

#: spvw_mmap.d:299
msgid "VirtualProtect() failed."
msgstr ""

#: spvw_mmap.d:371
msgid "Cannot open /dev/zero ."
msgstr ""

#: spvw_mmap.d:396
msgid "Cannot map memory to address 0x%x ."
msgstr ""
